Bug 442941 - Need rebuild for kernel-2.6.9-67.0.15.EL
Need rebuild for kernel-2.6.9-67.0.15.EL
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman-kernel (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 15:07 EDT by Chris Feist
Modified: 2009-04-16 16:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0246
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 12:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2008-04-17 15:07:09 EDT
Need rebuild for kernel-2.6.9-67.0.13.EL
Comment 2 Chris Feist 2008-05-06 16:34:25 EDT
Need rebuild for kernel-2.6.9-67.0.15.EL
Comment 4 errata-xmlrpc 2008-05-09 12:13:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0246.html

Note You need to log in before you can comment on or make changes to this bug.